Get Folders
Get Folders — Taskade REST API v1 reference: GET /workspaces/{workspaceId}/folders. Parameters, authentication, and response schema.
get
Get all folders for a workspace
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
workspaceIdstringRequired
Responses
200
Folders
application/json
Folders
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
get/workspaces/{workspaceId}/folders
GET /api/v1/workspaces/{workspaceId}/folders HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"items": [
{
"id": "abc123DEF456",
"name": "Sales Pipeline"
}
]
}Last updated
Was this helpful?